import { s as styles } from "../../global-DQJR7T1l.js";
import { i } from "../../index-DINlAk4k.js";
import { i as i2 } from "../../index-CFnsLnrb.js";
import { i as i3 } from "../../index-0aFKVox7.js";
if (typeof document !== "undefined") {
  const style = document.createElement("style");
  style.textContent = styles;
  document.body.appendChild(style);
}
export {
  i as icon,
  i2 as input,
  i3 as select
};
